form.admin {
	display: inline-block;
	clear: none;
	float: none;
	width: 120px;
	_display: inline;
	_zoom: 1;
	border-width: 0;
	padding: 0;
	background: none;
	margin: 0;
}
form.addnew {
	width: 78px;
}
form.category {
	width: 75px;
}
form.edititem {
	width: 90px;
}
*+html form.admin,
* html form.admin {
	display: inline;
	zoom: 1;
}
form.admin * {
	width: auto;
	height: auto;
	float: none;
	clear: none;
	border-width: 0;
	margin: 0;
	padding: 0;
	background: none;
}
code.error {
	width: 70%;
	margin: 20px auto;
	display: block;
	border: 1px solid #333;
	padding: 10px;
	background: #FFF;
}
code.error h2 {
	margin: 0 0 5px;
	font-size: 1.5em;
}
code.error div.error {
	padding: 0;
	margin: 0;
	text-align: left;
}

